3.0.2 PPS Update 28

Release date: 30.04.2007

Patches

The following patches are included in the release:

No DescriptionSorted ascending Priority
1120 FTS 2.0 (update) High
1133 glite-yaim 3.0.1-13 Normal
1089 Removal of incorrect apel-* deps from metapackages Normal
1086 RGMA Client Exception Addition Normal

Affected metapackages

  • glite-BDII
  • glite-CE
  • glite-LB
  • glite-LFC_mysql
  • glite-LFC_oracle
  • glite-MON
  • glite-MON_e2emonit
  • glite-PX
  • glite-FTS_oracle
  • glite-FTA_oracle
  • glite-SE_classic
  • glite-SE_dcache_admin_gdbm
  • glite-SE_dcache_admin_postgres
  • glite-SE_dcache_pool
  • glite-SE_dpm_oracle
  • glite-SE_dpm_mysql
  • glite-SE_dpm_disk
  • glite-UI
  • glite-VOBOX
  • glite-WMS
  • glite-WMSLB
  • glite-WN
  • glite-WN_sl4compat
  • lcg-CE
  • lcg-CE_torque
  • lcg-RB

Metapackages to be reconfigured

  • glite-FTA and glite-FTS nodes have to be reconfigured with THE NEW CONFIGURATION TARGET FTA2 and FTS2

Metapackages to be restarted

  • glite-FTS_oracle
  • glite-FTA_oracle

Additionally added Metapackages from production released as 3.0.2 Update 21 and 22

  • glite-BDII v. 3.0.2-7
  • glite-BDII v. 3.0.2-8
  • glite-CE v. 2.4.25-3
  • glite-CE v. 2.4.25-4
  • glite-FTA_oracle v. 3.0.10-1
  • glite-FTS_oracle v. 3.0.13-1
  • glite-FTS_oracle v. 3.0.13-2
  • glite-LB v. 2.2.13-0
  • glite-LFC_mysql v. 3.0.13-2
  • glite-LFC_mysql v. 3.0.13-3
  • glite-LFC_oracle v. 3.0.6-2
  • glite-LFC_oracle v. 3.0.6-3
  • glite-MON v. 3.0.12-0
  • glite-MON v. 3.0.13-0
  • glite-MON_e2emonit v. 3.0.12-0
  • glite-MON_e2emonit v. 3.0.13-0
  • glite-PX v. 3.0.11-2
  • glite-PX v. 3.0.11-3
  • glite-SE_classic v. 3.0.12-2
  • glite-SE_dcache_admin_gdbm v. 3.0.0-3
  • glite-SE_dcache_admin_postgres v. 3.0.0-3
  • glite-SE_dcache_pool v. 3.0.0-3
  • glite-SE_dpm_disk v. 3.0.14-2
  • glite-SE_dpm_mysql v. 3.0.14-2
  • glite-SE_dpm_oracle v. 3.0.7-2
  • glite-UI v. 3.0.14-2
  • glite-UI v. 3.0.14-3
  • glite-VOBOX v. 3.0.17-3
  • glite-VOBOX v. 3.0.17-4
  • glite-VOMS_mysql v. 3.0.11-0
  • glite-VOMS_oracle v. 3.0.11-0
  • glite-WMS v. 2.3.25-0
  • glite-WMSLB v. 2.4.15-0
  • glite-WMSLB v. 2.4.16-0
  • glite-WN v. 3.0.15-4
  • glite-WN v. 3.0.15-5
  • lcg-CE v. 3.0.11-4
  • lcg-CE v. 3.0.11-5
  • lcg-CE_torque v. 3.0.11-1
  • lcg-CE_torque v. 3.0.11-2
  • lcg-RB v. 3.0.10-2
  • lcg-RB v. 3.0.10-3

For more details, please have a look at the release update page.

Tarballs for UI and WN

As of PPS release 3.0.2 Update 25 (2007-03-26) the tarball contains YAIM 3.0.1.

The installation procedure has slightly changed. Please read the instructions on

https://twiki.cern.ch/twiki/bin/view/LCG/TarUIInstall.

Additional notes

The repository for the native 3.1 WN has not been updated and will be updated separately.

-- JoachimFlammer - 30 Apr 2007


This topic: EGEE > WebHome > SA3 > EGEEIntegration > PPSReleaseNotes > PPSReleaseNotes_302_PPS_Update_28
Topic revision: r4 - 2007-06-14 - PeterJones
 
This site is powered by the TWiki collaboration platform Powered by Perl This site is powered by the TWiki collaboration platformCopyright & by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Ask a support question or Send feedback